/* ============================== Start white background =====================================*/

/* .bg-white body {
    background:#fff;
}
 */
/* ============================== End white background =====================================*/

.margin-top-0 {
    margin-top:0px!important;
}

.margin-top-10 {
    margin-top:10px!important;
}

.margin-top-20 {
    margin-top:20px!important;
}

.margin-top-30 {
    margin-top:30px!important;
}

.margin-bottom-60 {
    margin-bottom:60px!important;
}

.padding-left-15 {
    padding-left:15px!important;
}


/* ============================== Start large body text =====================================*/

.body-text-large .common-content p, .richtext p {
    font-size: 1.25rem;
    line-height: 1.75rem;
}


/* ============================== End large body text =====================================*/

/* ============================== Start sticky nav =====================================*/

.anchor-link {
    position: absolute;
    margin-top: -100px;
}

.sec-nav-white {
    background: transparent;
    text-align: center;
    font-family: helvetica, sans-serif;
    color: #444;
    font-weight: 600;
    text-transform: none;
    font-size: 75.0%;
    text-decoration: none;
    text-transform: uppercase;
    height: 60px;
    padding: 2px 0 0px 35px;
    margin: 0 25px;!important;
    border-bottom: 0px solid #d5d8dc;
}

ul#fixedSecNav li {
    display: inline;
    margin-right: 20px;
}


/* ============================== End sticky nav =====================================*/


/* ============================== Start Hero area =====================================*/

/* .simple-hero .feature-area.lvl-01, .feature-area.lvl-02, .feature-area.lvl-03, .feature-area.lvl-04 {
    margin-bottom: 0;
} */

/* .simple-hero .feature-area.lvl-01, .feature-area.lvl-02, .feature-area.lvl-03, .feature-area.lvl-04 {
    margin-bottom: 0;
}
 */
.simple-hero .feature-area .content-block {
    background-color: transparent;
    box-shadow: none;
    border-radius: 0px;
}

.simple-hero .feature-area .content-block h2 {
    color: #fff;
    font-size: 3.0rem;
} 
/* ============================== End Hero area =====================================*/


/* ============================== Start custom-aem-v2 =====================================*/


.custom-aem-v2.hero {
    width: 100%;
    background-color: #e5f6f9;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;
    padding: 3.125rem .625rem;
    padding-top: 2.75rem;
    height: 300px;
}

.custom-aem-v2.hero .page-header h1, .hero.page-header h2 {
    color: #fff!important;
}

.custom-aem-v2.hero .large-header-solid .content-block h1 {
    font-size: 3rem;
    text-align: left;
    line-height: 3.8rem;
    /* margin-left: 5%; */
    margin-left: 100px;
    margin-top: 50px;
    color: #fff!important;
    width:500px;
} 


.custom-aem-v2.hero.large-header-solid .content-block h1 {
    font-size: 2rem;
    text-align: left;
    line-height: 2.25rem;
    margin-left: 5%;
    /* margin-left: 100px; */
    margin-top: 10px;
    color: #fff!important;
    width: 550px;
    margin-bottom: 20px;
}






.custom-aem-v2.hero.large-header-solid .content-block p {
    font-size: 1.75rem;
    line-height: 2.10rem;
    color: #fff;
    margin-left: 8%;
}

.custom-aem-v2.hero.page-header h3 {
    color: #fff;
}

.custom-aem-v2.hero-button {
    font-family: Arial , sans-serif; 
    width: auto; 
    background-color:#f9f9f9; 
    text-decoration: none; 
    color: rgb(0,109,158); 
    padding: 16.0px 32.0px; 
    opacity: .75;
    font-weight: 700;;
}



.custom-aem-v2.page-header {
    color: #444;
    text-align: left;
    margin-top: 30.0px;
    margin-bottom: 30.0px;
    font-size: 1.75rem;
    line-height: 2.10rem;
    font-weight: 300;
}


.custom-aem-v2.bg-alt {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 0px;
    padding-left:10%;
    padding-right:10%;
    padding-bottom:30px;
}

.custom-aem-v2.bg-none {
    background: #fff;
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 0px;
    padding-left:10%;
    padding-right:10%;
}


.custom-aem-v2.hero.large-header-solid .content-block p {
    color: #fff;
    font-size: 1.25rem;
    width: 600px;
    line-height: 1.5rem;
    text-align: justify;
    margin-bottom: 10px;
}


.custom-aem-v2h2 {
    color: #37424a;
    width: 100%;
    text-transform: none;
    margin: 1.5rem 0;
    line-height: 1.15;
    font-weight: normal;
    font-size: 2.25rem!important;
    font-family: "Slate W02 Light", Arial, sans-serif;
}

.custom-aem-v2.columncontrol {
    background: #fff;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 115px!important;
    padding-right: 115px!important;
    padding-bottom: 40px;
}

.custom-aem-v2.teamlisting {
    padding-left: 130px;
    padding-right: 0;
}

.custom-aem-v2.our-people img {
    width: 50%;
    border-top: none;
    border-radius: 50%;
    background: transparent;
    text-align: center;
    margin-left: 25%;
    margin-bottom:20px;
}


.custom-aem-v2.our-people li {
    border-radius: 0px;
    line-height: 1.2rem;
    letter-spacing: normal;
    margin-bottom: 2.2rem;
    background: #fafafa;
    border: none;
    padding-top: 30px;
    border: 1px solid #d5d8dc;
    height:250px;
}
.custom-aem-v2.our-people .text-area {
    padding: 10px;
    text-align: center;
}

.custom-aem-v2.our-people .text-area h4 {
    text-align: center;
}


.custom-aem-v2.our-people .text-area h4, .our-people .text-area h4 a {
    font-weight: normal;
    font-size: 1.20rem;
    font-family: "Slate W02 Light", Arial, sans-serif;
    text-decoration: none;
    color: #084d8b;
    margin: 0;
    font-weight: 600;
    padding: 0;
    margin-bottom: 0;
}

.custom-aem-v2.sec-nav {
    background: rgb(0,176,211);
    text-align: center;
    font-family: helvetica, sans-serif;
    color: rgb(255,255,255);
    font-weight: 600;
    padding: 10.0px;
    text-transform: none;
    font-size: 75.0%;
    text-decoration: none;
    border-top: 4px solid rgb(0,176,211);
    border-bottom: 4px solid rgb(0,176,211);
}

.custom-aem-v2.sec-nav a {
    color: rgb(255,255,255); 
    text-decoration: none;
}
.custom-aem-v2.sec-nav a:hover {
    color:#37424A; 
    text-decoration: none;
}
    





.custom-aem-v2.card-1 {
    color: rgb(187,187,187);
    text-align: center;
    background: #fafafa;
    border-radius: 6px;
    /* padding: 20px; */
    padding: 0px;
    border: 1px solid #f1f1f1;
    margin-bottom: 50px;
}

.custom-aem-v2.card-1 img {
    float:none;
    margin:0; 
    width:100%;
}

.custom-aem-v2.card-1 h6 {
    color: #444; 
    text-transform: uppercase; 
    font-size: 18.0px; 
    line-height: 18.0px; 
    font-family:'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin-top: 10px;
    margin-bottom:10px;
}

.custom-aem-v2.card-1 p {
    color: rgb(158,158,158);
    font-size: 15.0px;
    margin: 0 12.0px 16px 12px;
    font-weight: 300;
    text-align: left;
}

.custom-aem-v2.card-1 .learn-more {
    color: rgb(158,158,158); 
    font-size: 14.0px; 
    margin: -10px 0 0 0; 
    font-weight: 300;
    margin-top:10px;
    margin-bottom:20px;
}

 .custom-aem-v2.card-1 .learn-more a {
    color:#f48132;   
    text-decoration:none;
    text-transform: uppercase;
    font-size: 14px;
}


.custom-aem-v2.card-1 .learn-more a:hover {
    color:#ccc; 
}



/* ============================== End custom-aem-v2 =====================================*/

/* ========================= Start Flexbox =========================*/


.flex-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;  
    /* padding: 0 16px; */
    margin: 0;
    list-style: none;
  }
  
  .flex-container-left {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;  
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
  @media (max-width:500px){
    .flex-container-left {
        justify-content: center; 
    }
  }

   
  
  .flex-item {
    background: #fff;
    border:1px solid #f1f2f3;
    border-radius:4px;
    padding: 1rem;
    width: 300px;
    height: auto;
    margin-top: 10px;
    line-height: 1rem;
    color: #000;
    font-weight: 300;
    font-size: 1rem;
    text-align: left;
    
  }
  
  .flex-item-v1 {
      background: #fff;
      /* border: 1px solid #f1f2f3; */
      border-radius: 2px;
      padding: 1rem;
      width: 300px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      color: rgb(187,187,187);
      font-weight: 300;
      font-size: 1rem;
      text-align: center;
      box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
  }
  
  .flex-item-v1 img {
      height: 62px;
      margin:10px auto;
  }
  .flex-item-v1 h6 {
      color: #444;
      text-transform: uppercase;
      font-size: 1.2rem;
      line-height: 1.4rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 10px;
      font-weight: 500;
  }
  
  
  .flex-item-v1 .content {
      color: rgb(158,158,158);
      font-size: 1.1rem;
      line-height: 1.5rem;
      margin: 0 0 20px 0;
      font-weight: 300;
      min-height: 100px;
  }
  
  
  .flex-item-v1 .learn-more {
      color: rgb(158,158,158);
      font-size: 1rem;
      margin: 10px;
      font-weight: 500;
  }
  
  .flex-item-v1 .learn-more a {
      color: #f48132;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 1rem;
      font-weight: 500;
  }
  
  .flex-item-v1 .learn-more a:hover {
      color: #ccc;
  }
  
  
  .flex-item-v1-small {
      background: #fff;
      /* border: 1px solid #f1f2f3; */
      border-radius: 2px;
      padding: 1rem;
      width: 225px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      color: rgb(187,187,187);
      font-weight: 300;
      font-size: 1rem;
      text-align: center;
      box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
      margin-right:1rem;
  }
  
  .flex-item-v1-small img {
      height: 62px;
      margin:10px auto;
  }
  .flex-item-v1-small h6 {
      color: #444;
      text-transform: uppercase;
      font-size: 1.2rem;
      line-height: 1.4rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 10px;
      font-weight: 500;
  }
  
  .flex-item-v1-small .content {
      color: rgb(158,158,158);
      font-size: 1rem;
      line-height: 1.25rem;
      margin: 0 0 10px 0;
      font-weight: 300;
      min-height: 88px;
  }
  
  .flex-item-v1-small .learn-more {
      color: rgb(158,158,158);
      font-size: 1rem;
      margin: 10px;
      font-weight: 500;
  }
  
  .flex-item-v1-small .learn-more a {
      color: #f48132;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 1rem;
      font-weight: 600;
  }
  
  .flex-item-v1-small .learn-more a:hover {
      color: #ccc;
  }
  

  .flex-item-v1-medium {
    background: #fafafa!important;
    border: 1px solid #f1f1f1; 
    border-radius: 6px;
    padding: 1rem;
    width: 320px;
    height: auto;
    margin-bottom: 30px;
    line-height: 1rem;
    color: rgb(187,187,187);
    font-weight: 300;
    font-size: 1rem;
    text-align: center;
    /* box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3); */
    margin-right:1rem;
}

.flex-item-v1-medium img {
    height: 62px;
    margin:10px auto;
}
.flex-item-v1-medium h6 {
    color: #444;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 10px;
    font-weight: 500;
}

.flex-item-v1-medium .content {
    color: rgb(158,158,158);
    font-size: 1rem;
    line-height: 1.25rem;
    margin: 0 0 10px 0;
    font-weight: 300;
    min-height: 88px;
}

.flex-item-v1-medium .learn-more {
    color: rgb(158,158,158);
    font-size: 1rem;
    margin: 10px;
    font-weight: 500;
}

.flex-item-v1-medium .learn-more a {
    color: #f48132;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
}

.flex-item-v1-medium .learn-more a:hover {
    color: #ccc;
}





.carousel-item-v1-small {
    background: #f1f2f3;
    border: 1px solid #f1f2f3;
    border-radius: 2px;
    padding: 1rem;
    width: auto;
    height: auto;
    margin-bottom: 30px;
    line-height: 1rem;
    color: rgb(187,187,187);
    font-weight: 300;
    font-size: 1rem;
    text-align: center;
    /* box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3); */
    margin-right: 1rem;
    border-radius: 4px;
}
.carousel-item-v1-small img {
    height: 62px;
    margin:10px auto;
}
.carousel-item-v1-small h6 {
    color: #444;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 10px;
    font-weight: 500;
}

.carousel-item-v1-small .content {
    color: rgb(158,158,158);
    font-size: 1rem;
    line-height: 1.25rem;
    margin: 0 0 10px 0;
    font-weight: 300;
    min-height: 88px;
}

.carousel-item-v1-small .learn-more {
    color: rgb(158,158,158);
    font-size: 1rem;
    margin: 10px;
    font-weight: 500;
}

.carousel-item-v1-small .learn-more a {
    color: #f48132;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
}

.carousel-item-v1-small .learn-more a:hover {
    color: #ccc;
}



.carousel-item-v1-medium {
    background: #f1f2f3;
    border: 1px solid #f1f2f3;
    border-radius: 2px;
    padding: 0rem;
    width: auto;
    height: auto;
    margin-bottom: 30px;
    line-height: 1rem;
    color: rgb(187,187,187);
    font-weight: 300;
    font-size: 1rem;
    text-align: center;
    /* box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3); */
    margin-right: 1rem;
    border-radius: 4px;
}
.carousel-item-v1-medium img {
    height: 100%;
    margin:0 auto;
}
.carousel-item-v1-medium h6 {
    color: #444;
    text-transform: uppercase;
    font-size: 1.1rem;
    line-height: 1.4rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 20px 10px 10px 10px;
    font-weight: 500;
}

.carousel-item-v1-medium .content {
    color: rgb(158,158,158);
    font-size: 1rem;
    line-height: 1.25rem;
    margin: 0 0 10px 0;
    font-weight: 300;
    min-height: 100px;
    padding:0 1rem 1rem 1rem;
}

.carousel-item-v1-medium .learn-more {
    color: rgb(158,158,158);
    font-size: 1rem;
    margin: 0px 10px 20px 10px;
    font-weight: 500;
}

.carousel-item-v1-medium .learn-more a {
    color: #f48132;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
}

.carousel-item-v1-medium .learn-more a:hover {
    color: #ccc;
}






  .flex-item-v2-small {
      color: rgb(187,187,187);
      text-align: center;
      background: #fafafa;
      border-radius: 6px;
      padding: 0rem;
      border: 1px solid #f1f1f1;
      width: 225px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      font-weight: 300;
      font-size: 1rem;
      margin-right:1rem;
  }
  
  .flex-item-v2-small img {
      height: auto;
      margin: 0;
  }
  .flex-item-v2-small h6 {
      color: #444;
      text-transform: uppercase;
      font-size: 1.2rem;
      line-height: 1.4rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 10px;
      font-weight: 500;
  }
  
  .flex-item-v2-small .content {
      color: #37474f;
      font-size: 1rem;
      line-height: 1.25rem;
      padding: 0 12.0px 16px 12px;
      font-weight: 300;
      min-height: 88px;
  }
  
  .flex-item-v2-small .learn-more {
      color: rgb(158,158,158);
      font-size: 1rem;
      margin: 10px;
      font-weight: 500;
  }
  
  .flex-item-v2-small .learn-more a {
      color: #f48132;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 1rem;
      font-weight: 500;
  }
  
  .flex-item-v2-small .learn-more a:hover {
      color: #ccc;
  }
  
  .flex-item-v2-med {
      color: rgb(187,187,187);
      text-align: center;
      background: #fafafa;
      border-radius: 6px;
      padding: 0rem;
      border: 1px solid #f1f1f1;
      /* width: 315px; */
      width: 280px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      font-weight: 300;
      font-size: 1rem;
      margin-right: 1rem;
  }
  
  .flex-item-v2-med img {
      height: auto;
      margin: 0;
  }
  .flex-item-v2-med h6 {
      color: #444;
      text-transform: none;
      font-size: 1.6rem;
      line-height: 2rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 0 0 16px 0;
      text-align:left;
  }
  
  .flex-item-v2-med .content-wrapper {
      padding: 26px;
      text-align:left;
  }
  
  .flex-item-v2-med .content {
      color:#37474f;
      font-size: 1rem;
      line-height: 1.25rem;
      font-weight: 300;
      min-height: 100px;
  }
  
  .flex-item-v2-med .learn-more {
      color: rgb(158,158,158);
      font-size: 1rem;
      text-align:center;
      font-weight: 600;
      margin:0px;
  }
  
  .flex-item-v2-med .learn-more a {
      color: #f48132;
      text-decoration: none;
      text-transform: uppercase;
  /*     font-size: 1rem;
      font-weight: 500; */
  }
  
  .flex-item-v2-med .learn-more a:hover {
      color: #ccc;
  }
  


  .flex-item-v2-med-4up {
    color: rgb(187,187,187);
    text-align: center;
    background: #fafafa;
    background: rgba(0,0,0,.8);
    border-radius: 6px;
    padding: 0rem;
    border: 1px solid #f1f1f1;
    /* width: 315px; */
    width: 22%;
    height: auto;
    margin-bottom: 30px;
    line-height: 1rem;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 1rem;
}

.flex-item-v2-med-4up img {
    height: auto;
    margin: 0;
}
.flex-item-v2-med-4up h6 {
    color: #444;
    text-transform: none;
    font-size: 1.6rem;
    line-height: 2rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 0 0 16px 0;
    text-align:left;
}

.flex-item-v2-med-4up .content-wrapper {
    padding: 26px;
    text-align:left;
}

.flex-item-v2-med-4up .content {
    color:#6c7275;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 300;
    min-height: 100px;
}

.flex-item-v2-med-4up .learn-more {
    color: rgb(158,158,158);
    font-size: 1rem;
    text-align:center;
    font-weight: 600;
    margin:0px;
}

.flex-item-v2-med-4up .learn-more a {
    color: #f48132;
    text-decoration: none;
    text-transform: uppercase;
/*     font-size: 1rem;
    font-weight: 500; */
}

.flex-item-v2-med-4up .learn-more a:hover {
    color: #ccc;
}

@media (max-width:500px){
    .flex-item-v2-med-4up {
        width: 100%;
        background:transparent;
    }
  }




  .flex-item-v3-small .learn-more a:hover {
      color: #ccc;
  }
  
  .flex-item-v3-med {
      color: rgb(187,187,187);
      text-align: center;
      background: #fafafa;
      border-radius: 6px;
      padding: 0rem;
      border: 1px solid #f1f1f1;
      width: 325px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      font-weight: 300;
      font-size: 1rem;
      margin-right: 1rem;
  }
  
  .flex-item-v3-med img {
      height: auto;
      margin: 0;
  
  }
  
  .flex-item-v3-med .sub-title {
      margin-bottom: 10.0px;
      text-transform: uppercase;
      color: rgb(51,196,235);
      font-size: 1rem;
  }
  
  .flex-item-v3-med  h6 {
      color: #444;
      text-transform: none;
      font-size: 1.6rem;
      line-height: 2rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 0 0 16px 0;
  }
  
  .flex-item-v3-med h6 a {
      text-decoration:none;
      font-size:1.6rem;
      color: #000;
  }
  .flex-item-v3-med h6 a:hover {
      text-decoration:none;
      font-size:1.6rem;
      color: #808080;
  }
  
  
  .flex-item-v3-med .content-wrapper {
      /* padding: 26px; */
      padding: 26px 26px 0px 26px;
      text-align:left;
  }
  
  .flex-item-v3-med .content {
      color: rgb(158,158,158);
      font-size: 1rem;
      line-height: 1.25rem;
      font-weight: 300;
      min-height: 80px;
  }
  .flex-item-v3-med .icon-link {
      margin-left:5px;
  }
  
  .flex-item-v4-med {
      color: rgb(187,187,187);
      text-align: center;
      background: #fafafa;
      border-radius: 2px;
      padding: 0rem;
      border: 0px solid #f1f1f1;
      width: 315px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      font-weight: 300;
      font-size: 1rem;
      margin-right: 1rem;
      box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
  }
  
  
  .flex-item-v4-med img {
      height: auto;
      margin: 0;
  
  }
  
  .flex-item-v4-med .sub-title {
      margin-bottom: 10.0px;
      text-transform: uppercase;
      color: rgb(51,196,235);
      font-size: 1rem;
  }
  
  .flex-item-v4-med  h6 {
      color: #444;
      text-transform: none;
      font-size: 1.6rem;
      line-height: 2rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 0 0 16px 0;
      height: 60px;
  }
  
  .flex-item-v4-med h6 a {
      text-decoration:none;
      font-size:1.6rem;
      color: #000;
  }
  .flex-item-v4-med h6 a:hover {
      text-decoration:none;
      font-size:1.6rem;
      color: #808080;
  }
  
  
  .flex-item-v4-med .content-wrapper {
      padding: 26px 26px 0px 26px;
      text-align:left;
  }
  
  .flex-item-v4-med .content {
      color: #37474f;
      font-size: 1rem;
      line-height: 1.25rem;
      font-weight: 300;
      min-height: 80px;
  }
  .flex-item-v4-med .icon-link {
      margin-left:5px;
  }
  


  .flex-item-v5-med {
    color: #fff;
    text-align: center;
    background: #17a2b8;
    border-radius: 6px;
    padding: 0rem;
    border: 0px solid #f1f1f1;
    width: 315px;
    height: auto;
    margin-bottom: 30px;
    line-height: 1rem;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 1rem;
    /* box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3); */
}



.flex-item-v5-med img {
    height: auto;
    margin: 0;

}

.flex-item-v5-med .sub-title {
    margin-bottom: 10.0px;
    text-transform: uppercase;
    color: rgb(51,196,235);
    font-size: 1rem;
}

.flex-item-v5-med h6 {
    color: #fff;
    text-transform: none;
    font-size: 1.6rem;
    line-height: 1.8rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 0 0 16px 0;
}

.flex-item-v5-med h6 a{
    color: #fff;
    text-decoration:none;
}


.flex-item-v5-med h6:hover {
    color: #fafafa!important;
/*     text-transform: none;
    font-size: 1.6rem;
    line-height: 2rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 0 0 16px 0; */
}


.flex-item-v5-med  h6 a::before {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 0px;
    float: right;
    margin-right: 0px;
    padding-top: 150px;
    font-size: 2.5rem;

}



.flex-item-v5-med .content-wrapper {
    padding: 26px 26px 0px 26px;
    text-align:left;
}

.flex-item-v5-med .content {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-weight: 300;
    min-height: 100px;
}


  .flex-item-v4-small {
      color: rgb(187,187,187);
      text-align: center;
      background: #fafafa;
      border-radius: 2px;
      padding: 0rem;
      border: 0px solid #f1f1f1;
      width: 45%;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      font-weight: 300;
      font-size: 1rem;
      margin-right: 1rem;
      box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);
  }
  
  
  .flex-item-v4-small img {
      height: auto;
      margin: 0;
  
  }
  
  .flex-item-v4-small .sub-title {
      margin-bottom: 10.0px;
      text-transform: uppercase;
      color: rgb(51,196,235);
      font-size: 1rem;
      font-weight:600;
  }
  
  .flex-item-v4-small  h6 {
      color: #444;
      text-transform: none;
      font-size: 1.6rem;
      line-height: 2rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin: 0 0 16px 0;
  }
  
  .flex-item-v4-small h6 a {
      text-decoration:none;
      font-size:1.6rem;
      color: #000;
  }
  .flex-item-v4-small h6 a:hover {
      text-decoration:none;
      font-size:1.6rem;
      color: #808080;
  }
  
  
  .flex-item-v4-small .content-wrapper {
      padding: 26px 26px 0px 26px;
      text-align:left;
  }
  
  .flex-item-v4-small .content {
      color: #37474f;
      font-size: 1rem;
      line-height: 1.25rem;
      font-weight: 300;
      min-height: 50px;
  }
  .flex-item-v4-small .icon-link {
      margin-left:5px;
  }
  
  
  .flex-item-v2 {
      background: #fafafa;
      padding: 0rem; 
      width: 250px;
      height: auto;
      margin-bottom: 30px;
      line-height: 1rem;
      color: rgb(187,187,187);
      font-weight: 300;
      font-size: 1rem;
      text-align: left;
      box-shadow: none;
      border: 1px solid #f1f2f3;
      border-radius: 4px;
  }
  
  .flex-item-v2 img {
      margin:0;
  }
  .flex-item-v2 h6 { 
      color: #444;
      text-transform: uppercase;
      font-size: 1rem;
      line-height: 1rem;
      font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
      margin-top: 1rem;
      margin-bottom: .5rem;
      text-align:center;
      padding:0 .5rem;
  }
  
  
  
  .flex-item-v2 .content {
      color: rgb(158,158,158);
      font-size: 1rem;
      margin: 0 12.0px 16px 12px;
      font-weight: 300;
      text-align: left;
  }
  
  
  .flex-item-v2 .learn-more {
      color: rgb(158,158,158);
      font-size: 1rem;
      margin: 10px;
      font-weight: 500;
  }
  
  .flex-item-v2 .learn-more a {
      color: #f48132;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 1rem;
      font-weight: 500;
  }
  
  .flex-item-v2 .learn-more a:hover {
      color: #ccc;
  }
  

/* ============================== Start Flex-list-tile-v1 =====================================*/

.flex-list-tile-v1 #insights {
    display: flex;
    flex-flow: row wrap;
    justify-content: left;  
    padding: 0;
    margin: 0;
    list-style: none;
  }

.flex-list-tile-v1 .article-resources .grid article {
    border-top: 0px solid #00A8C8;
    width: 175px;
    height: 175px;
}

.flex-list-tile-v1 .article-resources .grid article :hover {
    color: #fff!important;
    background: #f48132!important;
}


  .flex-list-tile-v1 .article-resources .grid .item {
    border-left: none;
    background: #000;
    height: 175px;
    padding: 10px;
    border-radius: 6px;
}


.flex-list-tile-v1 .article-resources h2 a {
    margin-bottom: 0.625rem;
    color: #fff;
    position: relative;
    font-family: helvetica;
    font-weight: 600;
    line-height: 1.375rem;
    font-size: 1rem;
}


.flex-list-tile-v1 .article-resources h2 a::before {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 0px;
    float: right;
    margin-right: 0px;
    padding-top: 110px;
}




.flex-list-tile-v1 .article-resources p {
    display: none;
}

.flex-list-tile-v1 .article-resources .grid ul {
    display: none;
}

.flex-list-tile-v1 .resource-filter .filter-wrap button:before {
display:none;
}


.flex-list-tile-v1 .resource-filter .faceted-container {
    background: #f1f2f3;
    border-radius: 6px;
}

.flex-list-tile-v1 .resource-filter .filter-container {
    background: #fff;
}

.flex-list-tile-v1 .resource-filter form {
    background: #fff;
}

.flex-list-tile-v1 .article-resources h3 {
    margin-top: 90px;
    margin-bottom: 1.5rem;
    color: #004281;
    width: 100%;
    line-height: .5rem;
    font-weight: normal;
    font-size: 2.25rem;
    font-family: "Slate W01 Bk", Arial, sans-serif;
}

.flex-list-tile-v1 .resource-filter #clearAll {
    text-transform: uppercase;
    font-size: 0.8rem;
    line-height: 1rem;
}


.flex-list-tile-v1 .resource-filter #clearAll::before {
    content: "\f00d"; 
    font-family: FontAwesome;
    margin-right: 5px;

}

/* ============================== End Flex-list-tile-v1 =====================================*/

/* ============================== Start Flex-list-tile-v2 (NOT USED) =====================================*/
.flex-list-tile-v2 {
    color: rgb(187,187,187);
    text-align: center;
    border-radius: 6px;
    padding: 0rem;
    border: 1px solid #f1f1f1;
    width: 315px;
    height: auto;
    margin-bottom: 30px;
    line-height: 1rem;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 1rem;  
    padding-top: 0px;
    background: rgba(214, 224, 226, 0.2);
    background-color: rgba(214, 224, 226, 0.2);
    border-top-width: 0;
    border-bottom-width: 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.flex-list-tile-v2 img {
    height: auto;
    margin: 0;
}
.flex-list-tile-v2 h6 {
    color: #444;
    text-transform: none;
    font-size: 1.6rem;
    line-height: 2rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 0 0 16px 0;
    text-align:left;
}

.flex-list-tile-v2 .content-wrapper {
    padding: 26px;
    text-align:left;
}

.flex-list-tile-v2 .content {
    color:#37474f;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 300;
    min-height: 125px;
}

.flex-list-tile-v2 .learn-more {
    color: rgb(158,158,158);
    font-size: 1rem;
    text-align:center;
    font-weight: 600;
    margin:0px;
}

.flex-list-tile-v2 .learn-more a {
    color: #f48132;
    text-decoration: none;
    text-transform: uppercase;
/*     font-size: 1rem;
    font-weight: 500; */
}

.flex-list-tile-v2 .learn-more a:hover {
    color: #ccc;
}

/* ============================== End Flex-list-tile-v2 =====================================*/

/* ============================== Start Flex-list-tile-v3 =====================================*/
.flex-list-tile-v3 {
    border-left: none;
    background: #000;
    height: 175px;
    padding: 10px;
    border-radius: 6px;
    color:#fff;
    width: 175px;
    margin-right: 10px;
}


.flex-list-tile-v3 h6 a {
    margin-bottom: 0.625rem;
    color: #fff;
    position: relative;
    font-family: helvetica;
    font-weight: 600;
    line-height: 1.375rem;
    font-size: 1rem;
}





.flex-list-tile-v3 .content-wrapper {
    padding: 26px;
    text-align:left;
}

.flex-list-tile-v3 .content {
    color:#37474f;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 300;
    min-height: 125px;
}

.flex-list-tile-v3 .learn-more {
    color: rgb(158,158,158);
    font-size: 1rem;
    text-align:center;
    font-weight: 600;
    margin:0px;
}

.flex-list-tile-v3 .learn-more a {
    color: #f48132;
    text-decoration: none;
    text-transform: uppercase;
/*     font-size: 1rem;
    font-weight: 500; */
}

.flex-list-tile-v3 :hover {
    color: #fff!important;
    background: #f48132!important;
}

.flex-list-tile-v3 .learn-more a:hover {
    color: #ccc;
}

/* ============================== End flex-list-tile-v3 =====================================*/








@media only screen and (max-width: 1024px) and (min-width: 641px)
.link-list-tile-v1 .rt-rail-highlight {
    max-width: none;
    margin-right: 2.5rem;
}







/* ============================== End Flex-list-tile-v1 =====================================*/


  

  /* ========================================= End Flexbox ==================================================*/







  /* ===== Start https://stackoverflow.com/questions/50243239/flexbox-image-on-the-right-side  https://author.www.marshinc.net/editor.html/content/marsh/microsites/marsh-affinity/7-eleven/en_us/bak/insurance-verification1.html ===== */
  .cards {
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
    grid-gap: 10px;
}

.card {
    display: flex;
    flex-direction: column;
}

.card .content {
    flex: 1 1 auto;
}

  /* ===== End https://stackoverflow.com/questions/50243239/flexbox-image-on-the-right-side ===== */



  /* ===== Start https://stackoverflow.com/questions/50243239/flexbox-image-on-the-right-side  https://author.www.marshinc.net/editor.html/content/marsh/microsites/marsh-affinity/7-eleven/en_us/bak/insurance-verification1.html ===== */
  .tiles-v1 {
    display: flex;
/*     display: grid;
    grid-template-columns: repeat(auto-fill,minmax(175px,1fr));
    grid-gap: 10px; */
}

.tile-v1 {
    display: flex;
    flex-direction: column;
    height:175px;
    width:175px;
    background:#000;
    color:#fff;
    margin-right:20px;
    margin-bottom:20px;
    /* padding: 10px; */
    border-radius: 6px;
}

.tile-v1 i {
    padding-right: 10.0px; 
    margin-top: 135px;
    float: right;
    font-size: 1rem;
    font-weight: 600;
}

.tile-v1 :hover{
    background:#f48132;
    border-radius: 6px;
    /* border:1px solid #f48132; */
}


.tile-v1 .content {
    flex: 1 1 auto;
    padding: 10px;
}

.tile-v1 .content h6 {
    margin-bottom: 0.625rem;
    color: #fff;
    position: relative;
    font-family: helvetica;
    font-weight: 600;
    line-height: 1.375rem;
    font-size: 1rem;
    padding:10px;
}
.tile-v1 .content h6 a {
    text-decoration:none!important;
}




.tile-v1 .content .common-content a, .richtext a {
    text-decoration:none!important;
}
    


.tiles-v2 {
    display: flex;
}

.tile-v2 {
    display: flex;
    flex-direction: column;
    height: auto;
    width: 220px;
    background: #fff;
    color: #000;
    margin-right: 5px;
    margin-bottom: 20px;
    border-radius: 2px;
    border: 1px solid #f1f2f3;
    margin-left: 5px;
}



.tile-v2 .content {
    flex: 1 1 auto;
    padding: 10px;
    text-align:center; 
    background:#fefefe;   
}

.tile-v2 .content h6 {
    margin-bottom: 0.7625rem;
    color: #9e9e9e;
    position: relative;
    font-family: helvetica;
    font-weight: 600;
    line-height: 1rem;
    font-size: .75rem;
    text-transform: uppercase;
}

.tile-v2 .content p {
    margin-bottom: 0;
    color: #aaa;
    position: relative;
    font-family: helvetica;
    font-weight: 400;
    line-height: 1rem;
    font-size: .9rem;
    text-transform: uppercase;
}







.tile-v2 .content .common-content a, .richtext a {
    text-decoration:none!important;
}
    




  /* ===== End https://stackoverflow.com/questions/50243239/flexbox-image-on-the-right-side ===== */

  .flex-item-v6-small {
    color: #fff;
    text-align: center;
    background: #000;
    border-radius: 6px;
    padding: 0rem;
    border: 0px solid #000;
    width: 175px;
    height: 175px;
    margin-bottom: 30px;
    line-height: 1rem;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 1rem;
    /* box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3); */
}

.flex-item-v6-small a :hover{
    background: #f48132;
}


.flex-item-v6-small h6 {
    color: #fff;
    text-transform: none;
    font-size: 1.2rem;
    line-height: 1.8rem;
    font-family: 'Slate W02 Regular', arial, helvetica ,sans-serif;
    margin: 0 0 16px 0;
}

.flex-item-v6-small h6 a{
    color: #fff;
    text-decoration:none;
}


.flex-item-v6-small h6:hover {
    color: #fafafa!important;
}


.flex-item-v6-small  h6 a::before {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 0px;
    float: right;
    margin-right: 0px;
    padding-top: 100px;
    font-size: 2.5rem;

}



.flex-item-v6-small .content-wrapper {
    padding: 26px 26px 0px 26px;
    text-align:left;
}

.flex-item-v6-small .content {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.5rem;
    font-weight: 300;
    min-height: 100px;
}

/*=============================== start blog card ====================================*/
.card-info {
    box-sizing: border-box;
   padding: 0;
   width: 100%;
   position: absolute;
   bottom: -40px; 
   left: 0;
   margin: 0 auto;
   padding: 16px;
   font-size: 18px;
   line-height: 22px;
   z-index: 20;
   opacity: 0;
   text-align:left;
   transition: bottom 0.64s, opacity 0.63s cubic-bezier(0.33, 0.66, 0.66, 1);
   top:25px;
   overflow: hidden;
   min-height:200px;
   height: 200px;
   top:80px;
 }
 
.blog-card {
    max-width: 281px;
    width:100%;
    height: 281px;
    padding:16px;
    position: relative;
    color:#fff;
    top: 0;
    right: 0;  
    left: 0;
    margin: 0;
    overflow: hidden;
    border-radius: 0px;
    box-shadow: 0px 10px 20px -9px rgba(0, 0, 0, 0.5);
    text-align: left;
    transition:all 0.4s;
    background-size: 100%;
  }
  .blog-card a{ 
    color:#fff;
    text-decoration:none;
    transition:all 0.2s;
  }
  .blog-card .color-overlay {
    background: rgba(64, 84, 94,0.5);
    width: 300px;
    height: 300px;
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    transition: background 0.3s cubic-bezier(0.33, 0.66, 0.66, 1);
  }
/*   .blog-card .gradient-overlay {  
    background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.6) 21%);
    width: 300px;
    height: 300px;
    position: relative;
    top: 350px;
    left: 0;
    z-index: 15; 
  }
 */
  .blog-card .gradient-overlay {
    background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, .9) 21%);
    width: 281px;
    height: 281px;
    position: relative;
    top: 350px;
    left: 0;
    z-index: 15;
}


/*   .blog-card:hover{
      box-shadow: 0px 18px 20px -9px rgba(0, 10, 30, 0.75); 
      background:#000!important;
      opacity:.4;
  }  */


    .blog-card:hover{
      /* box-shadow: 0px 18px 20px -9px rgba(0, 10, 30, 0.75);  */
      /* background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.6) 90%); */
     /*  background-image: linear-gradient(transparent 0%, rgba(0, 0, 0, 0.1) 90%); */
      /* background:#000!important; */
      opacity:.9;
  }  

  .blog-card:hover .card-info {
    opacity: 1;
    bottom: 100px;
    /* text-shadow: 2px 2px 0px rgba(43, 0, 0, 1); */
    /* text-shadow: 2px 2px 0px rgba(0, 0, 0, 1); */
    color:#fff;
    font-weight:600;
    z-index:100;
  } 

  .blog-card:hover .color-overlay {
    background: rgba(64, 64, 70,0.8);
  }
  .blog-card:hover .title-content{
    /* margin-top:10px; */
  }
  
/*   .blog-card:hover .card-info{
    background: #000;
    opacity: .5;
    height: 280px;
    margin-top: -25px; 
  }
 */
/*   .blog-card .common-content h3, .common-content h3 a, .richtext h3, .richtext h3 a {
        color: #fff;
        font-weight:600;
  }
 */


/*   .blog-card .common-content h3, .common-content h3 a {
    color: #fff;
    font-weight:600;
    line-height:24px;
}
 */
.blog-card h3 {
    font-size: 1.5rem;
    font-family: "Slate W02 Book", Arial, sans-serif;
    font-weight: 500;
    line-height: 24px;
    margin-top: 0px;
    text-decoration:none;
}

/* .blog-card h3 a {
    text-decoration:none;
}
 */
.blog-card .title-content {
    font-size: 1.5rem;
    font-family: "Slate W02 Book", Arial, sans-serif;
    font-weight: 500;
    line-height: 24px;
    margin-top: 0px;
    text-decoration: none;
}

.blog-card .title-content a {
    text-decoration: none!important;
}


.title-content {
    font-size: 1.5rem;
    font-family: "Slate W02 Book", Arial, sans-serif;
    font-weight: 500;
    line-height: 24px;
    margin-top: 0px;
    text-decoration: none;
}

.title-content a {
    text-decoration: none!important;
}


/* ====================================== end blog card ============================================*/  